Subject: Ticket Assigned - Damaged item/ share photos/ 4181149
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 16 Sep 2022 10:35:29 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item/ share photos/ 4181149 Luke                    Hi           02:09 PM, 16th Sep                     Luke                    Good day           02:09 PM, 16th Sep                     Luke                    I have inquiry about item which i have received last time studio sofa           02:09 PM, 16th Sep                     Luke                             02:10 PM, 16th Sep                     Luke                    One sofa has manufacture damage of mounting wheel           02:11 PM, 16th Sep                     Luke                    Kindly can you send someone to replace or fix as soon as possible           02:11 PM, 16th Sep                     Luke                    * File attached - 3e14fe6bbf204d098b1bee.mp4 *             02:12 PM, 16th Sep                   Alhamzi                   Hi Luke, thank you for contacting us. This's Alhamzi We would be happy to help you.           02:21 PM, 16th Sep                   Alhamzi                   Please wait while we check the details.            02:21 PM, 16th Sep                     Luke                    Thanks           02:25 PM, 16th Sep                     Luke                    I will wait           02:25 PM, 16th Sep                   Alhamzi                   دقيقة من فضلك ليتم التحقق إبقى معنا           02:26 PM, 16th Sep                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           02:26 PM, 16th Sep                     Luke                    Thanks           02:26 PM, 16th Sep                     Luke                    So guys will come and fix this wheel           02:27 PM, 16th Sep                     Luke                    ?           02:27 PM, 16th Sep                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-5 business days to help you with this issue.  Complain number: 4181149           02:32 PM, 16th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           02:33 PM, 16th Sep                     Luke                    Nope thanks           02:34 PM, 16th Sep                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:34 PM, 16th Sep                     Luke                    Thanks           02:35 PM, 16th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4881434